﻿@charset "utf-8";
/*
Css for PEL,	ver 1.0
CopyRight By Dongyi Network Technology CO.,Ltd Design Center

*/


/* 通用信息列表 */
.infoList{ text-align:left; }
.infoList li{ height:30px; line-height:30px; overflow:hidden; font-size: 14px;}
.infoList li font{font-size: 14px;}
.infoList li .date{ float:right; color:#999;}
.infoList li .node{ color:#f00; margin-right:5px;   }
.infoList li.noData{background:none; color:#999;}

/* 头条图文信息列表_普通式 */
.topicList .t{overflow: hidden; padding:0 0 10px; background: none; }
.topicList .t .pic{width: auto; float: left; margin-right: 10px;}
.topicList .t .title{ line-height:26px; text-align: left; overflow:hidden;}
.topicList .t .tit{font-size: 14px; color:#999;}
.topicList .t .intro{margin-top: 10px; text-align: left; line-height: 24px; font-size: 14px;  color: #999;}
.topicList .t .intro .more{ color:#f00;  }
.topicList .t .date{position: absolute; z-index: 1; right: 0; bottom: 10px; color: #666;}
.topicList .n{ height:31px; line-height:31px; overflow:hidden; font-size: 14px;}
.topicList .n font{font-size: 14px;}
.topicList .n .date{ float:right; color:#999; }
.topicList li.noData{background:none; color:#999;}


/* 焦点图切换-新闻内容 */
.focusBox{ width:450px; overflow:hidden; position:relative; z-index: 1; }
.focusBox .hd{ position:absolute; z-index:2; right:10px; bottom:14px; height: 10px;}
.focusBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.focusBox .hd ul li{ float:left; margin-left: 10px; *display: inline; width:10px; height:10px; line-height:10px; text-align:center; background:#fff; cursor:pointer; border-radius: 50%;}
.focusBox .hd ul li span{display: none;}
.focusBox .hd ul li.on{ background:#f66014; }
.focusBox .hd ul li.on span{font-weight: bold; color: white;}
.focusBox .bd{ position:relative;  }
.focusBox .bd .pic img{display: block; width:450px; height:340px;   }
.focusBox .bd .con,
.focusBox .bd .con .title,
.focusBox .bd .titleBg{position: absolute; left: 0; bottom: 0; width: 100%; float: left; height: 40px; line-height: 40px; }
.focusBox .bd .con{z-index: 1;}
.focusBox .bd .title{z-index: 2; text-indent: 10px; color: white;}
.focusBox .bd .title a{color: white; font-size: 14px; line-height: 40px;}
.focusBox .bd .titleBg{z-index: 1; display: block; background-color: #000; opacity: .5; filter: alpha(opacity=50); }

/* path */
.path{ padding-left: 20px; height: 40px; line-height: 40px; font-size: 14px; color: #666; background: url(../img/pathicon.png) left center no-repeat;}
.path a, .path span{color: #666;}

/* url_方块样式分页 */
.page{font-size: 0;text-align: center;padding: 25px 0;clear:both; line-height:26px;}
.page a,.page span{ font-size:12px; display:inline-block; *display:inline; zoom:1; border:1px solid #d4d4d4; padding:2px 10px; margin-right:5px; border-radius:2px }
.page span{vertical-align: top;}
.page a:hover {border:1px solid #183f76; text-decoration:none; color:#183f76;}
.page .current{ background:#183f76; border:1px solid #183f76; color:#fff !important;}
.page select{height: 18px;line-height: 18px;padding:0 8px;background:#fff;border:0;border:none;vertical-align:middle;}


/* 通用带图片的信息列表_普通式 - 横排浮动 */
.picListFl{ overflow:hidden; zoom:1; }
.picListFl li{ width:22%; margin:1.5%; text-align:center; float:left; _display:inline;  }
.picListFl li .pic img{ width:100%; height:auto;  }
.picListFl li .pic a:hover img{ border-color:#f60;  }
.picListFl li .title{ padding-top:5px; line-height:22px; height:44px; }

/* 信息提示 */
.msgBox{ display:none;  width:400px; border:4px solid #9EC3E6;cursor:move; background:#fff;   }
.msgBox .hd{ height:30px; line-height:30px;background:#0583D0;margin:2px; border-bottom:2px solid #9EC3E6;    }
.msgBox .hd em{ display:block; _display:inline; float:right; margin:8px 8px 0px 10px;  width:15px; height:15px; line-height:12px;  text-align:center;  background:#fff; cursor:pointer;overflow:hidden; font-size:14px; font-family:Verdana; color:#1855a8; }
.msgBox .hd h3{  font-size:12px;color:#fff; padding-left:10px; text-align:left; }
.msgBox .bd{ padding:15px; line-height:28px;  font-size:14px; text-align:center;background:#fff;min-height:80px    }
.msgBox .bd a{ color:#E67B11;text-decoration:none;    }
.msgBox .bd #point{ color:#00c425; font:normal 20px/40px "Microsoft YaHei"; _font-weight:bold;  }
.msgBox .bd .bdIn{padding:10px;text-align:center; }
.msgBox .bd .bdIn .subDiv{margin:15px 0;padding:20px 0 10px 0;border-top:1px dotted #9EC3E6;  }
.msgBox .bd .btn{display:inline-block;width:60px; background:url("../img/btnsplit.gif") no-repeat 0 0 !important;height:25px;line-height:25px;color:#fff !important;font-size:12px; }
#expose{background:#ccc; }


/*-- 网站地图 --*/
.siteMap{ padding:0 10px; overflow:hidden; zoom:1; }
.siteMap .li1{ margin-bottom:10px; }
.siteMap .h1{ height:40px; line-height:40px;  border:1px dotted #ccc; background:#fff;    }
.siteMap .h1 .a1{font:normal 16px/40px "Microsoft YaHei";_font-weight:bold;color: #0e4a72;padding-left:10px;}
.siteMap .ul1{ padding:10px 20px; zoom:1; display:block !important; }
.siteMap .li2{  display:inline-block; *display:inline; zoom:1; padding-right:10px; vertical-align:top;  }
.siteMap .a2{ color:#666;   }
.siteMap .ul2{ padding:0 0 20px 0; }
.siteMap .li3{  line-height:18px;  display:inline-block; *display:inline; zoom:1;   }
.siteMap .a3{ color:#999; padding-right:10px; margin-right:10px;   border-right:1px solid #ddd;  }
.siteMap .last3 .a3{ border-right:0;  }